# textdomain: creative
Allow player to use creative inventory=Permitir o jogador usar o inventário criativo
Search=Pesquisar
Reset=Redefinir
Previous page=Página anterior
Next page=Próxima página
All=Todos
Nodes=Blocos
Tools=Ferramentas
Items=Itens
